=== debian/control ===
Source: bf
Section: devel
Priority: optional
Maintainer: Stephan Beyer <s-beyer@gmx.net>
Build-Depends: debhelper (>= 4.0.0), slang1-dev | slang1-utf8-dev
Standards-Version: 3.6.1

Package: bf
Architecture: any
Depends: ${shlibs:Depends}
Description: a fast Brainfuck interpreter
 bf ('a Brainfuck interpreter') is a simple and fast interpreter
 for the esoteric programming language Brainfuck. It offers some
 options to define special behavior, which is nice if you take
 part in Brainfuck programming contests with special rules.
 . 
 This package is compiled with S-Lang support.
