## bf 20041219ubuntu1

=== debian/changelog ===
bf (20041219ubuntu1) dapper; urgency=low

  * slang-transition: Update build-dependency 
    slang1-dev | slang1-utf8-dev to libslang2-dev.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed,  8 Feb 2006 02:09:24 +0100
