=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Stephan Beyer <s-beyer@gmx.net>
-Build-Depends: debhelper (>= 4.0.0), slang1-dev | slang1-utf8-dev
+Build-Depends: debhelper (>= 4.0.0), libslang2-dev
 Standards-Version: 3.6.1
 
 Package: bf
