## bf 20041219ubuntu2

=== debian/changelog ===
bf (20041219ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Aug 2007 10:51:54 +0000
