=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bf
 Section: devel
 Priority: optional
-Maintainer: Stephan Beyer <s-beyer@gmx.net>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephan Beyer <s-beyer@gmx.net>
 Build-Depends: debhelper (>= 4.0.0), libslang2-dev
 Standards-Version: 3.6.1
