=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

configure:
	# do nothing

build: 
	dh_testdir
	$(MAKE) TTY=slang

clean:
	dh_testdir
	-$(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	$(MAKE) install DESTDIR=$(CURDIR)/debian/bf

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples examples/INDEX examples/*.b
#	dh_install
#	dh_installmenu
#	dh_installmime
	dh_installman bf.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
