## bf 20041219ubuntu3

=== debian/changelog ===
bf (20041219ubuntu3) karmic; urgency=low

  * bf.c: work around to fix gcc warning (LP: #453469):
      http://gcc.gnu.org/bugzilla/show_bug.cgi?id=35903
    This fix a "array subscript is above array bounds" warning.
  * debian/control: 
    - Fixed lithian debian-rules-ignores-make-clean-error,
    - debhelper Build-Depends changed to 6
  * debian/compat: Changed to 6

 -- Alfonso Cepeda Caballos <cepeda@gmail.com>  Sun, 18 Oct 2009 18:19:38 +0200
