=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Beyer <s-beyer@gmx.net>
-Build-Depends: debhelper (>= 4.0.0), libslang2-dev
+Build-Depends: debhelper (>= 6), libslang2-dev
 Standards-Version: 3.6.1
 
 Package: bf
