## bf 20041219ubuntu4

=== debian/changelog ===
bf (20041219ubuntu4) oneiric; urgency=low

  * Makefile: fixing library order at the linker call (LP: #765951)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Sun, 04 Sep 2011 20:30:17 -0300
