=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bf
 Section: devel
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Stephan Beyer <s-beyer@gmx.net>
 Build-Depends: debhelper (>= 6), libslang2-dev
 Standards-Version: 3.6.1
