## bf 20041219ubuntu5

=== debian/changelog ===
bf (20041219ubuntu5) quantal; urgency=low

  * debian/control: added ${misc:Depends} since debhelper is used. 

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 24 Sep 2012 00:27:16 -0700
