=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: bf
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: a fast Brainfuck interpreter
  bf ('a Brainfuck interpreter') is a simple and fast interpreter
  for the esoteric programming language Brainfuck. It offers some
