## bf 20041219ubuntu6

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 .SUFFIXES: .c .o
 
 all: $(OBJ)
-	$(LINKER) $(LDFLAGS) $(LIBS) $(OBJ) -o "$(BINARY)"
+	$(LINKER) $(LDFLAGS) $(OBJ) -o "$(BINARY)" $(LIBS)
 
 %o: %c Makefile
 	$(CC) $(CFLAGS) -c -o $@	$<
