## bf 20041219ubuntu7

=== debian/changelog ===
bf (20041219ubuntu7) hirsute; urgency=medium

  * bf.{c,h}: Fix FTBFS with GCC 10 due to multiple definitions.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Jan 2021 23:26:16 -0500
