=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 clean:
 	dh_testdir
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean 
 
 install: build
